# Meta description

We've mentioned it many times in our documentation: the meta description. What is this exactly?&#x20;

In the meta description of the response, you will see information about your subscription, the number of API calls and more. Let's take look at a quick example.

```javascript
    "meta": {
        "subscription": {
            "started_at": {
                "date": "2019-09-02 09:52:14.000000",
                "timezone_type": 3,
                "timezone": "UTC"
            },
            "trial_ends_at": {
                "date": "2019-09-16 09:52:10.000000",
                "timezone_type": 3,
                "timezone": "UTC"
            },
            "ends_at": null
        },
        "plan": {
            "name": "Pro Plan Advanced",
            "price": "200",
            "request_limit": "2000,60"
        },
        "sports": [
            {
                "id": 1,
                "name": "Soccer",
                "current": true
            },
            {
                "id": 6,
                "name": "Cricket",
                "current": false
            },
            {
                "id": 2,
                "name": "Formula One",
                "current": false
            }
        ],
        "pagination": {
            "total": 697,
            "count": 100,
            "per_page": 100,
            "current_page": 1,
            "total_pages": 7,
            "links": {
                "next": "https://soccer.sportmonks.com/api/v2.0/fixtures/date/2020-08-02?page=2"
            }
        }
    }
}
```

As you can see, it's a lot of information. Let's go through it step by step.

First you can see information about your subscription. You can see when you've started the current plan you're subscribed to, the used timezone, when your trial ends (if applicable) and when your subscription ends.&#x20;

Secondly, you can see the name of your plan, the number of API calls and the price. Next to that, you see the sports that are currently included in the plan. And of course, information about [**pagination**](/v2/tutorials/the-basics/pagination.md).&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/api-references/meta-description.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
